Comment 9 for bug 920367

Julian Olivero (julian-olivero) wrote :

Dear Jeroen,

I applied the final patch and to install the module, but its still giving me the same error
RuntimeError: maximum recursion depth exceeded while calling a Python object

i applied the patch as follows patch -p0 < ./account_fstr_for_6.1_final.patch

please let me know if i am doing anything wrong

Regards

Julian